﻿@font-face {
  font-family: "GroldRounded-Regular";
  font-weight: normal;
  src: url(https://encl.s3.eu-west-1.amazonaws.com/fonts/GroldRoundedRegular/font.woff2) format("woff2"), url(https://encl.s3.eu-west-1.amazonaws.com/fonts/GroldRoundedRegular/font.woff) format("woff");
}

@font-face {
  font-family: "GroldRounded-Regular";
  font-weight: bold;
  src: url(https://encl.s3.eu-west-1.amazonaws.com/fonts/GroldRoundedExtraBold/font.woff2) format("woff2"), url(https://encl.s3.eu-west-1.amazonaws.com/fonts/GroldRoundedExtraBold/font.woff) format("woff");
}

* {
  box-sizing: border-box;
}

html,
body {
  color: #000000;
  font-size: 16px;
  line-height: 30px;
  font-family: GroldRounded-Regular, Calibri, Tahoma, sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5 {
  line-height: 2rem;
}

a {
  color: #000;
  text-decoration: underline;
  text-decoration-color: #42a1a9;
}

  a:hover {
    color: rgba(0, 0, 0, 0.7);
    text-decoration: underline;
    text-decoration-color: #42a1a9;
  }

input[type="password"],
input[type="text"] {
  background-color: transparent;
  border: none;
  border: 0.125rem #42a1a9 solid;
  font: 1.25rem GroldRounded-Regular, Calibri, Tahoma, sans-serif;
  height: 3.5rem;
  padding-left: 3.5rem;
  display: inline-block;
  margin-bottom: 1.25rem;
  width: 100%;
}

label {
  font-size: 1.25rem;
  padding: 0.625rem;
}

input[type="submit"] {
  background-color: #000000;
  border: 0.125rem solid transparent;
  color: #ffffff;
  font: 1.563rem GroldRounded-Regular, Calibri, Tahoma, sans-serif;
  height: 3.5rem;
  width: 100%;
  padding: 0px;
  text-align: center;
}

  input[type="submit"]:hover {
    border: 0.125rem solid #000;
    background-color: transparent;
    color: #000000;
  }

input:focus-visible {
  outline: none;
}

.content,
.bottom {
  margin: 0 auto;
  text-align: center;
  width: 20rem;
}

.mb {
  margin-bottom: 1.25rem;
}

.control_wrapper {
  width: 100%;
}

.pass {
  background-image: url(../Images/login/password.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.25rem;
  height: 3.5rem;
  width: 3.5rem;
  position: absolute;
}

.eye-Two {
  background-image: url(../Images/login/show.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.25rem;
  height: 3.5rem;
  width: 3.5rem;
  position: absolute;
  margin-left: -3.75rem;
}

.eye-One {
  background-image: url(../Images/login/show.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.25rem;
  height: 3.5rem;
  width: 3.5rem;
  position: absolute;
  margin-left: -3.75rem;
}

.hide {
  background-image: url(../Images/login/hide.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.25rem;
  height: 3.5rem;
  width: 3.5rem;
  position: absolute;
  margin-left: -3.75rem;
}

.email {
  background-image: url(../Images/login/email.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 1.25rem;
  height: 3.5rem;
  width: 3.5rem;
  position: absolute;
}

.main {
  width: 100%;
  padding: 0;
  animation: none;
}

.container {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100vh;
  background-image: url('../Images/login/blob light.svg');
  background-size: 100%;
  background-position-x: 100%;
  background-position-y: 40%;
  background-size: 3000px;
  background-repeat: no-repeat;
}

.sidebar {
  background-color: #fff;
  flex-grow: 1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0.6;
  overflow: hidden;
}

.full-height {
  display: block;
  opacity: 1;
  height: 100%;
}

.top_image img {
  max-width: 400px;
  width: 100%;
  margin: 0.625rem auto;
  display: block;
}

.text-left {
  text-align: left;
}

.login {
  width: 50%;
  height: 100%;
  max-width: 1100px;
  min-width: 980px;
  display: flex;
  justify-content: flex-end;
}

.mail {
  height: 100%;
  width: 50%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20rem;
}

  .mail img {
    max-width: 95%;
    margin-bottom: 10rem;
  }

.wrapper-bg {
  width: 100%;
  height: 100%;
  background-image: url(../Images/login/blob.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.wrapper {
  width: 100%;
  max-width: 1000px;
  text-align: center;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@-webkit-keyframes Fold2-module--fold2-pentagon--3qPUP {
  0% {
    -webkit-transform: translateX(0%) rotate(0);
    transform: translateX(0%) rotate(0);
  }

  to {
    -webkit-transform: translateX(0%) rotate(1turn);
    transform: translateX(0%) rotate(1turn);
  }
}

@keyframes Fold2-module--fold2-pentagon--3qPUP {
  0% {
    -webkit-transform: translateX(0%) rotate(0);
    transform: translateX(0%) rotate(0);
  }

  to {
    -webkit-transform: translateX(0%) rotate(1turn);
    transform: translateX(0%) rotate(1turn);
  }
}

@media only screen and (max-width: 1440px) {
  .mail {
    display: none;
  }

  .container {
    background-image: url('../Images/login/blob light.svg');
    background-position: center;
    background-size: 2000px;
    justify-content: center;
    align-items: center;
  }

  .wrapper-bg {
    width: 100%;
    height: 100%;
    background-image: url(../Images/login/blob.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }

  .content {
    max-width: 50%;
  }
}